blockquote,
body,
code,
dd,
div,
dl,
dt,
fieldset,
form,
input,
pre,
td,
textarea,
th {
    margin: 0;
    padding: 0;
}

* {
    box-sizing: border-box;
    max-height: 100000px;
}

body {
    font-family: Open Sans;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    text-align: left;
    color: #3F3F3F;
    display: flex;
    flex-direction: column;
    height: 100vh;
    justify-content: space-between;
}

.head-block {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

ul.navbar-nav.ml-auto {
    display: flex;
    padding: 0;
    margin: 0;
    list-style: none;
}

a.nav-link.nav-line {
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 19px;
    text-align: left;
    color: #000000;
    text-decoration: none;
}

a.nav-link.nav-line:hover {
    text-decoration: underline;
}

.navbar-toggler {
    padding: .25rem .75rem;
    font-size: 1.25rem;
    line-height: 1;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: .25rem;
    display: none;
}

.navbar-toggler-icon {
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    vertical-align: middle;
    content: "";
    background: no-repeat center center;
    background-size: 100% 100%;
    background-image:url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 0, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

ul.lang-panel {
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    justify-content: center;
}

ul.lang-panel .lang__link {
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 19px;
    text-align: left;
    color: #A8A8A8;
    text-decoration: none;
    display: flex;
    justify-content: center;
    align-items: center;

}

ul.lang-panel li {
    margin-right: 17px;
}

ul.lang-panel li:last-of-type {
    margin-right: 0;
}

ul.lang-panel .lang__link:hover,
ul.lang-panel .lang__link.active{
    color: #000000;
}

ul.lang-panel .lang__link svg {
    width: 20px;
    height: 20px;
    margin-right: 4px;
}

ul.navbar-nav.ml-auto .nav-item {
    margin-right: 29px;
}

.container {
    max-width: 430px;
    position: relative;
    margin: 0 auto;
    padding: 0 15px;
}

section.top {
    padding-top: 16px;
    padding-bottom: 24px;
    border-bottom: 1px solid #E9E9E9;
}

a.logo {
    font-size: 19px;
    font-style: normal;
    font-weight: 700;
    line-height: 26px;
    text-align: left;
    text-transform: uppercase;
    color: #000000;
    text-decoration: none;
}

.sub_branding {
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
    letter-spacing: 0.01em;
    text-align: left;
    color: #000000;
}

section.enter-body {
    margin-bottom: 41px;
}

.main-h {
    font-size: 32px;
    font-style: normal;
    font-weight: 400;
    line-height: 44px;
    text-align: left;
    color: #000000;
    margin: 0;
    margin-bottom: 4px;
}

.tools {
    margin-top: 77px;
}

.tools:first-of-type {
    margin-top: 62px;
}

.tools-body {
    display: flex;
    flex-wrap: wrap;
    border-top: 1px solid #DFDFDF;
    padding-top: 32px;
}

.tools-body__item {
    width: 31.6%;
    margin-right: 29px;
    padding-left: 23px;
    margin-bottom: 43px;
    position: relative;
}

.tools-body__item:before {
    content: '';
    position: absolute;
    top: 7px;
    left: 0;
    width: 9px;
    height: 9px;
    background: #000000;
    border-radius: 100%;
}


.webmaster .tools-body__item:before {
    background: #3979DA;
}

.seo .tools-body__item:before {
    background: #66B5A5;
}

.marketing .tools-body__item:before {
    background: #DD6045;
}

.copyright .tools-body__item:before {
    background: #B794C8;
}

.lists .tools-body__item:before {
    background: #FCC22D;
}

.tools-body__item:nth-child(3n) {
    margin-right: 0;
}

.tools-body__item-title a {
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 22px;
    text-align: left;
    text-decoration: none;
    color: #000000;
}

.tools-body__item-title a:hover {
    text-decoration: underline;
}

footer.footer {
    background: #243238;
}

.footer-top {
    padding-top: 31px;
    padding-bottom: 34px;
    border-bottom: 1px solid #3C535C;;
}

.footer-copyright {
    text-align: center;
    padding-top: 20px;
    padding-bottom: 22px;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 19px;
    letter-spacing: 0em;
    color: #E0E0E0;
}

.footer-main {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.footer-right {
    display: flex;
    align-items: center;
}

ul.social {
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    margin-right: 24px;
}

.social_item {
    margin-right: 14px;
}

.social_item:last-of-type {
    margin-right: 0;
}

.social_link {
    width: 30px;
    height: 30px;
    border-radius: 100%;
    border: 1px solid #E0E0E0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.social_item a svg {
    fill: #E0E0E0;
}

.social_item.facebook a svg {
    width: 9px;
    height: 16px;
}

.social_item.facebook a:hover svg {
    fill:#3b5998;
}

.social_item.facebook a:hover {
    border-color: #3b5998;
}

.social_item.vk a svg {
    width: 16px;
    height: 10px;
}

.social_item.vk a:hover svg {
    fill: #2787F5;
}

.social_item.vk a:hover {
    border-color: #2787F5;
}

.social_item.insta a svg {
    width: 14px;
    height: 14px;
}

.social_item.insta a:hover {
    border-color: #C13584;
}

.social_item.insta a:hover svg {
    fill: #C13584;
}

.footer-left ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
}

.footer-left ul li {
    margin-right: 39px;
}

.footer-left ul li a {
    text-decoration: none;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 21px;
    text-align: left;
    color: #90CAF9;
}

.footer-left ul li a:hover {
    text-decoration: underline;
}

.footer-left ul li:last-of-type {
    margin: 0;
}

.collapse:not(.show) {
    display: none;
}

.main-saidbar {
    display: flex;
    margin-top: 50px;
}

.entry-content {
    width: 100%;
    max-width: 846px;
}

.right-block {
    width: 280px;
    margin-left: 30px;
}

.related-services {
    padding: 0;
    margin: 0;
    list-style: none;
    margin-bottom: 44px;
}

.related-services__item a {
    text-decoration: none;
    font-family: Open Sans;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    color: #3979DA;
    padding: 10px 0;
    display: block;
    border-bottom: 1px solid #E9E9E9;
}

.panel-title {
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 33px;
    text-align: left;
    color: #000000;
    margin-top: 0;
    margin-bottom: 16px;
}

.sub-h {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    letter-spacing: 0em;
    text-align: left;
    color: #000000;
    margin-bottom: 30px;
}

.result {
    margin: 30px 0;
}

.table-result {
    width: 100%;
    border: 1px solid #DBDBDB;
    border-radius: 2px;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
}
.table-result thead {
    background: #F7F7F7;
}
.table-result tr {
    border-bottom: 1px solid #DBDBDB;
}
.table-result td,
.table-result th {
    padding: 14px 26px;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    letter-spacing: 0em;
    text-align: left;
    color: #000000;
    border-right: 1px solid #DBDBDB;
}

.table-result td {
    border-top: 1px solid #DBDBDB;
}

.table-result td:last-of-type,
.table-result th:last-of-type {
    border-right: 0;
}

.text {
    margin-top: 30px;
}

.text p {
    margin: 0;
    margin-bottom: 19px;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 27px;
    letter-spacing: 0em;
    text-align: left;
    color: #000000;
}

.text a {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    color: #3979DA;
    text-decoration: none;
}

.text a:hover {
    text-decoration: underline;
}

.form-control {
    width: 100%;
    border-radius: 2px;
    border: 1px solid #DBDBDB;
    padding: 12px 16px;
    color: #000000;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    text-align: left;
    outline: none;
}

textarea.form-control {
    min-height: 250px;
}

.form-item {
    margin-bottom: 17px;
}

.two-columns {
    display: flex;
    justify-content: space-between;
}

.two-columns .form-item {
    width: 48%;
}

.form-group {
    display: flex;
    align-items: baseline;
}

.form-group.wrap {
    flex-wrap: wrap;
}

.form-group.space-between {
    justify-content: space-between;
}

.form-group div {
    margin-right: 18px;
    display: flex;
    align-items: center;
}

.form-check .form-radio,
.form-check .form-checkbox {
    margin-right: 8px;
}

.form-label {
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 22px;
    color: #000000;
}

.form-label.sub-label {
    font-size: 12px;
    line-height: 16px;
    opacity: 0.7;
}

.form-group div:last-of-type {
    margin-right: 0;
}

.btn {
    padding: 14px 25px;
    background: #3979DA;
    border-radius: 2px;
    outline: none;
    border: none;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    text-align: center;
    color: #ffffff;
    cursor: pointer;
    text-decoration: none;
}

.btn:hover {
    background: rgba(57,121,218,0.7);
}

.btn.red {
    background: #F47D63;
}

.btn.red:hover {
    background: rgba(244,125,99,0.7);
}

.btn.green {
    background: #8FC94A;
}

.btn.green:hover {
    background: rgba(143,201,74,0.7);
}

.custom-radio .checkbox {
    position: absolute;
    width: 0;
    height: 0;
    opacity: 0;
}

.custom-radio .label {
    transition: 0.3s ease;
    outline: 0;
    border: none;
    cursor: pointer;
    padding: 14px 25px;
    text-align: center;
    color: #000000;
    background: #F7F7F7;
    display: inline-block;
    margin-bottom: .5rem;
    margin-right: .5rem;
}

.custom-radio .checkbox:checked+.label {
    background: #3979DA;
    color: #ffffff;
}

.form-select {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    text-align: left;
    color: #000000;
    padding: 12px 16px;
    outline: 0;
    width: 300px;
    border: 1px solid #DBDBDB;
    background: #ffffff;
}

.codetext {
    white-space: break-spaces;
}

.input-group {
    display: flex;
    align-items: center;
}

.input-group-addon {
    background: #F2F2F2;
    border: 1px solid #DBDBDB;
    border-radius: 2px;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    text-align: left;
    color: #666666;
    padding: 12px 16px;
    position: relative;
    margin-right: -2px;
}

.input-group-radius {
    border: 1px solid #DBDBDB;
    border-radius: 108px;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 27px;
    text-align: center;
    color: #000000;
    padding: 11px 35px;
    margin-right: 12px;
}

.input-group.radio .form-check {
    margin-right: 12px;
}

.input-group.radio .form-check:last-of-type {
    margin-right: 0;
}

.list-group {
    padding: 0;
    margin: 0;
    list-style: none;
}

.list-group-item:last-of-type .emoji__item {
    border-bottom: 1px solid #DBDBDB;;
}

.emoji__item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    text-align: left;
    color: #000000;
    border: 1px solid #DBDBDB;
    border-radius: 2px 2px 0px 0px;
    padding: 23px;
    border-bottom: 0;
}

.emoji__item b {
    font-weight: normal;
}

.emoji__item i {
    font-style: normal;
}

.emoji__item-left {
    display: flex;
    align-items: center;
}
.emoji-title {
    margin-right: 12px;
}

.html-code {
    border: 1px solid #DBDBDB;
    background: #F2F2F2;
    border-radius: 2px;
    padding: 2px;
    margin-left: 12px;
}

.emoji-btn .btn {
    background: none;
    padding: 0;
    color: #3979DA;
}

.emoji-btn .btn:hover {
    background: none;
    text-decoration: underline;
}

.overflow-scroll {
    overflow-x: scroll;
}
#container {
    height: 380px;
    width: 625px;
    position: relative;
}
#insertcolor {
    width: 615px;
    font-size: 20px;
    position: relative;
    text-align: left;
    padding: 5px;
    margin: 5px 0;
}
input#startcolor {
    font-size: 16px;
    width: 90px;
    border-radius: 2px;
    border: 1px solid #DBDBDB;
    padding: 4px;
    font-family: "Open Sans";
}
button#newcolor {
    font-size: 16px;
    padding: 4px;
    font-family: "Open Sans";
    border:none;
    background: #3979DA;
    color: #ffffff;
    cursor: pointer;
}
button#newcolor:hover {
    background: rgba(57,121,218,0.7);
}
.yui-picker-bg {
    -moz-outline: none;
    outline: 0 none;
    position: absolute;
    top: 5px;
    left: 5px;
    height: 364px;
    width: 364px;
    background-color: #F00;
    background-image: url(/img/picker_mask_001.png);
}
.yui-picker-thumb {
    cursor: default;
    width: 11px;
    height: 11px;
    z-index: 9;
    position: absolute;
    top: -4px;
    left: -4px;
}
.yui-picker-hue-bg {
    -moz-outline: none;
    outline: 0 none;
    position: absolute;
    left: 375px;
    height: 366px;
    width: 28px;
    background: url(/img/hue_bg.png) no-repeat;
    top: 4px;
}
.yui-picker-hue-thumb {
    cursor: default;
    width: 18px;
    height: 18px;
    top: -8px;
    left: -2px;
    z-index: 9;
    position: absolute;
}
.yui-picker-controls {
    position: absolute;
    top: 180px;
    left: 415px;
    font: 20px monospace;
}
.yui-picker-controls .hd {
    background: transparent;
    border-width: 0!important;
}
.yui-picker-controls .bd {
    height: 100px;
    border-width: 0!important;
}
.yui-picker-controls a {
    font: 20px arial,helvetica,clean,sans-serif;
    display: block;
    *display: inline-block;
    padding: 0;
    color: #000;
}
.yui-picker-controls ul {
    float: left;
    padding: 0 2px 0 0;
    margin: 0;
}
.yui-picker-controls li {
    padding: 2px;
    list-style: none;
    margin: 0;
}
.yui-picker-controls input {
    font-size: 16px;
    width: 2.4em;
    border-radius: 2px;
    border: 1px solid #DBDBDB;
    padding: 4px;
    font-family: "Open Sans";
}
.yui-picker-hex-controls {
    clear: both;
    padding: 20px 0 0 0;
    font: 25px monospace;
}
.yui-picker-hex-controls input {
    width: 160px;
    font: 40px monospace bold;
    margin-left: -10px;
}
.yui-picker-swatch {
    position: absolute;
    left: 415px;
    top: 10px;
    height: 155px;
    width: 195px;
    border: 2px solid #DBDBDB;
}

.text ul {
    padding-left: 55px;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 27px;
    text-align: left;
    color: #000000;
}

.text ul li {
    margin-bottom: 10px;
}

.footer-left ul li.active-li a {
    color: #ffffff;
    text-decoration: underline;
}

.form-item-select {
    position: relative;
}

.form-item-select select {
    display: none;
}

.custom-select {
    position: relative;
    max-width: 340px;
}
.custom-select select {
    display: none;
}
.select-selected:after {
    position: absolute;
    content: "";
    top: 14px;
    right: 10px;
    width: 12px;
    height: 8px;
    background: url("/img/arrow-dropdown.svg");
}
.select-items div,.select-selected {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    color: #000000;
    text-align: left;
    padding: 6px 14px;
    border: 1px solid #DBDBDB;
    cursor: pointer;
    user-select: none;
}

.select-items div {
    border: none;
}
.select-items {
    position: absolute;
    top: calc(100% - 1px);
    left: 0;
    right: 0;
    z-index: 99;
    border: 1px solid #DBDBDB;
    box-shadow: 0px 4px 24px rgba(0, 0, 0, 0.1);
    border-radius: 2px;
    background: #ffffff;
}
.select-hide {
    display: none;
}
.select-items div:hover, .same-as-selected {
    background: #F7F7F7;
}

.tab {
    overflow: hidden;
}

/* Style the buttons that are used to open the tab content */
.tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 25px;
    transition: 0.3s;
    border-radius: 2px;
}

/* Change background color of buttons on hover */
.tab button:hover {
    background: rgba(57,121,218,0.7);
    color: #ffffff;
}

/* Create an active/current tablink class */
.tab button.active {
    background: #3979DA;
    color: #ffffff;
}

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 12px;
    border-top: none;
}

.strong-bold {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    letter-spacing: 0em;
    text-align: left;
    color: #000000;
    margin-bottom: 30px;
    font-weight: bold;
}

.block-insert {
    margin: 30px 0;
    text-align: center;
}

.tabcontent.no-padding {
    padding: 0;
    margin: 20px 0;
}

.responsive-table {
    overflow-x: scroll;
}